---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T05:28:21Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://9c5e467e-518d-4f95-be1c-8c266aec2fde"
documentDescribes:
- "SPDXRef-Project-Unmanaged-titan.ApplicationLibraries.HTTP-d62f4dc9a1f3a40a15200dadadfaecd9e2b234a9"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-titan.ApplicationLibraries.HTTP-d62f4dc9a1f3a40a15200dadadfaecd9e2b234a9"
  copyrightText: "Copyright (c) 2000-2019 Ericsson Telecom AB\nCopyright (c) 2003-2004\
    \ Greg Valure"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "titan.ApplicationLibraries.HTTP"
  summary: "NONE"
  versionInfo: "d62f4dc9a1f3a40a15200dadadfaecd9e2b234a9"
